package it.integry.integrywmsnative.core.REST.model;

public class AvailableCodMdepsDTO {

    private String codMdep;
    private String descrizione;

    public String getCodMdep() {
        return codMdep;
    }

    public String getDescrizione() {
        return descrizione;
    }

    @Override
    public boolean equals(Object obj) {
        if((obj) != null) {
            return ((AvailableCodMdepsDTO) obj).codMdep.equalsIgnoreCase(codMdep);
        }
        return false;
    }
}
